@font-face {
    font-family: 'Aleo-Light';
    src: url('../fonts/Aleo-Light.eot?v=4.0.3');
    src: url('../fonts/Aleo-Light.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/Aleo-Light.woff?v=4.0.3') format('woff'), url('../fonts/Aleo-Light.ttf?v=4.0.3') format('truetype'), url('../fonts/Aleo-Light.svg?v=4.0.3') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Aleo-LightItalic';
    src: url('../fonts/Aleo-LightItalic.eot?v=4.0.3');
    src: url('../fonts/Aleo-LightItalic.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/Aleo-LightItalic.woff?v=4.0.3') format('woff'), url('../fonts/Aleo-LightItalic.ttf?v=4.0.3') format('truetype'), url('../fonts/Aleo-LightItalic.svg?v=4.0.3') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Aleo-Regular';
    src: url('../fonts/Aleo-Regular.eot?v=4.0.3');
    src: url('../fonts/Aleo-Regular.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/Aleo-Regular.woff?v=4.0.3') format('woff'), url('../fonts/Aleo-Regular.ttf?v=4.0.3') format('truetype'), url('../fonts/Aleo-Regular.svg?v=4.0.3') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UTM Beautiful Caps';
    src: url('../fonts/UTM Beautiful Caps.eot?v=4.0.3');
    src: url('../fonts/UTM Beautiful Caps.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/UTM Beautiful Caps.woff?v=4.0.3') format('woff'), url('../fonts/UTM Beautiful Caps.ttf?v=4.0.3') format('truetype'), url('../fonts/UTM Beautiful Caps.svg?v=4.0.3') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Aleo-Bold';
    src: url('../fonts/Aleo-Bold.eot?v=4.0.3');
    src: url('../fonts/Aleo-Bold.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/Aleo-Bold.woff?v=4.0.3') format('woff'), url('../fonts/Aleo-Bold.ttf?v=4.0.3') format('truetype'), url('../fonts/Aleo-Bold.svg?v=4.0.3') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway-Regular';
    src: url('../fonts/Raleway-Regular.eot?v=4.0.3');
    src: url('../fonts/Raleway-Regular.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/Raleway-Regular.woff?v=4.0.3') format('woff'), url('../fonts/Raleway-Regular.ttf?v=4.0.3') format('truetype'), url('../fonts/Raleway-Regular.svg?v=4.0.3') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway-Bold';
    src: url('../fonts/raleway.bold.eot?v=4.0.3');
    src: url('../fonts/raleway.bold.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/raleway.bold.woff?v=4.0.3') format('woff'), url('../fonts/raleway.bold.ttf?v=4.0.3') format('truetype'), url('../fonts/raleway.bold.svg?v=4.0.3') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway-Medium';
    src: url('../fonts/Raleway-Medium.eot');
    src: local('☺'), url('../fonts/Raleway-Medium.woff') format('woff'), url('../fonts/Raleway-Medium.ttf') format('truetype'), url('../fonts/Raleway-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futurabook-bold';
    src: url('../fonts/FuturaBook_Bold.eot');
    src: url('../fonts/FuturaBook_Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/FuturaBook_Bold.woff') format('woff'), url('../fonts/FuturaBook_Bold.ttf') format('truetype'), url('../fonts/FuturaBook_Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futurabook';
    src: url('../fonts/futurabook.eot');
    src: local('☺'), url('../fonts/futurabook.woff') format('woff'), url('../fonts/futurabook.ttf') format('truetype'), url('../fonts/futurabook.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
    color:#000;
    font-family: "futurabook";
    font-size: 16px;
    font-weight: normal;
}
.nav-tabs{
    border-bottom: 1px solid #ccc;
}
img{
    max-width: 100% !important;
}
a{
    color: #0472D3;
}
h3, .h3{
    font-size: 20px;
}
.main-menu .ul_main_menu{
    margin: 0;
    padding: 0;
    list-style: none;
}
.main-menu .ul_main_menu .li_menu_main{
    display: inline-block;
    padding: 10px 20px;
}
.box-slide-menu{
    position: relative;
}
.main-menu .a_menu_main{
    color:#fff;
    font-weight: Bold;
    font-size: 15px;
    text-transform: uppercase;
}
.main-menu .a_menu_main:hover, .main-menu .a_menu_main:focus{
    color:#ffcc00;
    text-decoration: none;
}
.main-menu{
    text-align: center;
}
.main-menu .li_menu_main{
    position: relative;
}
.main-menu {
    transition: all 0.3s ease 0s;
}
.main-menu ul.ul_main_menu ul li.li_menu_main{
    transition: background 0.2s ease 0s;
    white-space: nowrap;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    float: none !important;
    border-bottom: 1px solid #ccc;
}
.main-menu ul.ul_main_menu > li ul{
    background: #ffffff none repeat scroll 0 0;
    padding: 25px 0;
    z-index: 999;
    display: none;
    list-style: outside none none;
    margin: 0;
    position: absolute;
    top: 100%;
    left: 0;
}
.main-menu .main-menu li.li_menu_main:hover ul {
    display: block;
}
.main-menu .main-menu ul ul a.a_menu_main{
    color:#333;
    text-transform: none;
}
header{
    background: #000;
    color:#fff;
    z-index: 9999;
    padding-top: 10px;
    padding-bottom: 10px;
}
.right-header{
    float: right;
    text-align: right;
}
.a-hotline i{
    color:#fff;
    margin-right: 8px;
    font-size: 18px;
}
.a-hotline{
    color:#fbff00;
    font-weight: Bold;
    font-size: 16px;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #ccc;
}
.a-hotline:hover, .a-hotline:focus{
    color:#ccc
}
.a-skype:hover,.a-skype:focus{
    color:#ccc;
}
.a-skype{
    color:#02abeb;
    font-size: 20px;
}
.p-address i{
    margin-right: 7px;
    font-size: 18px;
}
.p-address{
    font-size: 14px;
    font-weight: Bold;
    margin-bottom: 5px;
}
.a-email:hover, .a-email:focus{
    color:#ccc;
}
.a-email{
    color:#fff;
    font-weight: Bold;
    font-size: 14px;
}
.a-email i{
    margin-right: 7px;
    font-size: 18px;
}
.right-header p{
    margin-bottom: 3px;
}
.swiper-slide{
    position: relative;
}
.info-slide{
    position: absolute;
    bottom: 100px;
    color:#fff;
    width: 100%;
    left: 0;
}
.h2-slide{
    margin-top: 0;
    text-transform: uppercase;
    font-family: Aleo-Regular;
    font-size: 32px;
    text-shadow: 0 2px 3px #000000;
    margin-bottom: 10px;
}
.desc-slide{
    font-family:  "UTM Beautiful Caps";
    font-size: 36px;
    text-shadow: 0 2px 3px #000000;
}

.left-content {
    float: right;
    width: calc(100% - 250px);
    width: -o-calc(100% - 250px);
    width: -webkit-calc(100% - 250px);
    padding-left: 30px;
}

.right-content {
    float: left;
    width: 250px;
}
.tgrey {
    color: #333333;
}

.tour-right + .tour-right {
    margin-top: 25px;
}

.content-index{
    padding: 20px 0 30px 0;
    border-bottom: 5px solid #e9e9e9;
}
.h1-title{
    margin-top: 0;
    margin-bottom: 30px;
    font-weight: Bold;
    font-size: 22px;
    text-transform: uppercase;
}
.content-index .box-book{

}
.box-book{
    background: #005BAA;
    color:#fff;
    margin-top: -115px;
    padding: 20px;
    z-index: 99;
    position: relative;
    margin-bottom: 20px;
}
.row-button{
    margin-top: 20px;
}
.bt-book{
    border:none;
    cursor: pointer;
    display: block;
    background: #EA4E1B;
    color:#fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: Bold;
    text-align: center;
    width: 100%;
    padding: 5px;
}
.bt-book:hover, .bt-book:focus{
    background: #B72C01;
}
.title-small-book{
    margin: 0;
    font-weight: Bold;
    font-size: 14px;
    margin-bottom: 4px;
    text-transform: uppercase;
}
.title-large-book{
    margin: 0;
    font-weight: Bold;
    font-size: 27px;
    text-transform: uppercase;
    padding-bottom: 15px;
    position: relative;
    border-bottom: 1px solid #fff;
}
.title-large-book::after{
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    border-bottom: 1px solid #fff;
}
.row-book{
    border-bottom: 2px solid #fff;
    padding: 10px 0;
    color:#fff;
    position: relative;
}
.checkin{
    background: none;
    border: none;
    width: 100%;
    background: url(../images/calenda.png) no-repeat 100% 5px;
    font-family: "Raleway-Medium";
    font-size: 15px;
}
select.select-hotel option{
	background: #0472d3
}
.checkin::-webkit-input-placeholder,
.checkin::placeholder{
	color:#fff;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
    opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
    opacity: 1;
}
:-moz-placeholder { /* Firefox 18- */
    opacity: 1;
}
.row-book{
    overflow: hidden;
}
.select-hotel{
    width: 110%;
    border: none;
    padding-right: 20px;
    background: none;
    font-size: 15px;
}
.img-full{
    width:100%
}
.box-room{
    padding: 30px 0;
    border-bottom: 5px solid #e9e9e9;
}
.h2-title {
    margin-top: 0;
    text-align: center;
    background: url(../images/bg.png) no-repeat bottom center;
    padding-bottom: 30px;
    font-size: 27px;
    font-family: "futurabook-bold";
    text-transform: uppercase;
    margin-bottom: 30px;
}
.h2-name{
    margin: 0 ;
    font-weight: Bold;
    font-size: 17px;
    margin-bottom: 10px;
}
.h3-room{
    margin-top: 0;
    font-size: 15px;
    color:#333
}
.h3-room span{
    font-weight: Bold;
    color:#0472D3
}
.search-arrow{
    position: absolute;
    right: 0;
    top:15px;
}
.a-name-room{
    color:#000;
}
.a-name-type{
    color:#333;
}
.div-image-room{
    position: relative;
}
.bar-info-hotel{
    background: rgba(0,0,0,0.6);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 6px 5px 6px 10px;
}
.a-bar-info{
    color:#fff;
    font-weight: Bold;
}
.room-bottom{
    border: 1px solid #e0e0e0;
}
.room-bottom-top{
    padding: 10px 15px;
    border-bottom: 1px solid #cbcbcb;
}
.room-bottom-bottom{
    display: table;
    width: 100%;
    text-align: center;
}
.room-table-left{
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    border-right: 1px solid #cbcbcb;
    padding: 15px 10px;
}
.room-table-right{
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    padding: 10px;
}
.a-book{
    display: inline-block;
    background: #0472D3;
    color:#fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: Bold;
    padding: 10px 15px;
}
.a-book:hover, .a-book:focus{
    background: #0786F9;
    color:#fff;
    text-decoration: none;
}
.price{
    color:#cf0013;
    font-weight: Bold;
    font-size: 20px;
}
.room-info{
    font-size: 15px;
}
.summary-hotel{
    font-size: 14px;
    text-align:justify ;
    margin-bottom: 0px;
    height: 64px;
    overflow: hidden;
}
.box-location{
    padding: 30px 0;
}
.li-popular {
    padding: 0 15px;
}
.bottom-popular{
    border:1px solid #cfcfcf;
    border-top:none;
}
.bar-popular div {
    border-right: 1px solid #cfcfcf;
    display: table-cell;
    height: 50px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}
.bar-popular div:last-child {
    border: medium none;
}

.price-popular{
    line-height: 1.3;
}

.day-popular i{
    color:#0472D3;
}
.priceold {
    color: #999;
    font-size: 14px;
    text-decoration: line-through;
    font-family: Aleo-Regular;
}
.bar-popular {
    border-top: 1px solid #cfcfcf;
    display: table;
    width: 100%;
}
.top-bottom-popular{
    padding: 10px;
}
.a-name-popular{
    color:#333;
    font-size: 17px;
    font-weight: Bold;
    color:#333
}
.p-destination {
    color: #666666;
    margin-bottom: 0;
    font-size: 14px;
}
.bar-tour-group{
    color:#fff;
    background: #005BAA;
    text-align: center;
    padding: 10px 0;
    margin-bottom: 30px;
}
.nav-tab-cattour{
    border: none;
}
.nav-tab-cattour > li{
    display: inline-block;
    float: none;
    margin: 0;
}
.nav-tab-cattour > li > a{
   border-radius: 0;
    padding: 5px 15px;
    color:#fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: Bold;
}
.nav-tab-cattour > li.active > a, .nav-tab-cattour > li.active > a:hover, .nav-tab-cattour > li.active > a:focus{
    background: none;
    border:1px solid #fff;
    color:#fff;
}
.copyright{
    padding:10px 0;
    text-align: center;
	background: #333;
	color: #fff;
}
footer{
    background: #444;
    color:#fff;
    padding: 15px 0;
}
.col-right-footer{
    text-align: right;
}
.footer_menu{
    list-style: none;
    margin:0;
    padding: 0;
}
.li_footer_menu{
    display: inline-block;
    padding: 0 17px;
    border-right: 1px solid #fff;
}
.li_footer_menu:last-child{
    border:none;
}
.li_footer_menu a{
    color:#fff;
    font-weight: Bold;
    font-size: 15px;
}
.footer-menu{
    padding-bottom: 10px;
    text-align: center;
    border-bottom: 1px solid #000;
    margin-bottom: 20px;
    position: relative;
}
.footer-menu::after{
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    border-bottom: 1px solid #fff;
}
.box_right{
    margin-bottom: 20px;
}
.h3_right{
    padding-left: 10px;
    padding-bottom: 10px;
    border-bottom: 2px solid #630303;
    font-size: 15px;
    font-weight: Bold;
    text-transform: uppercase;
    margin: 0;
}
.box_right_inner{
    background: #E9E9E9;
    padding: 15px;
}
.img-tour-best{
    width: 100%;
    margin-bottom: 10px;
}
.row-tour-best{
    padding-bottom: 20px;
}
.row_adv{
padding-bottom: 15px;
}
.box-adv{

}

.content{
    padding: 30px 0 40px 0;
}
.content-nopadding{
    padding: 15px 0 40px 0;
}
.contact-textarea{
    height: 120px;
}
.select_contact, .contact-textarea, .input_contact{
    width: 100%;
    padding: 4px 5px;
    border-radius: 4px;
    border: 1px solid #c0c0c0;
}
.select-package{
    width: 100%;
    padding: 3px 5px;
    border-radius: 4px;
    border: 1px solid #c0c0c0;
}
.select-number{
    padding: 3px 5px;
    border-radius: 4px;
    border: 1px solid #c0c0c0;
    width: 60px;
    text-align: center;
}
.form input[type=text], .form select, .form textarea{
    padding: 3px 5px;
    border-radius: 4px;
    border: 1px solid #c0c0c0;
}
.number-people{
    width: 80px;
}
.lable-title{
    display: inline-block;
    width: 150px;
    font-weight: normal;
}
.departure{
    background: url(../images/calender.png) no-repeat 96% 7px;
}
.row_book_item{
    padding-bottom: 10px;
}
.title_book{
    text-align: right;
}
.bt-submit{
    display: inline-block;
    background: #0472D3;
    color:#fff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: Bold;
    padding: 12px 35px;
    border:none;
    cursor: pointer;
}
.bt-submit:hover, .bt-submit:focus{
    background: #5ab240;
    color:#fff;
    text-decoration: none;
}
.tbold{
    font-weight: Bold;
}
.top-contact{
    padding: 0 0 20px 30px;
}
.title-information{
    background: #e9e9e9;
    padding: 7px 20px;
    font-size: 18px;
    font-weight: Bold;
    border-radius: 5px;
    margin-top: 0;
    margin-bottom: 30px;
}
.div-view-all{
    margin-top: 30px;
    text-align: right;
}
.a-view-all{
    color:#630303;
    font-weight: Bold;
}
.img-slide{
    width: 100%;
}
.lef-tour-list{
    float: left;
    width: 250px;
}
.right-tour-list{
    float: right;
    width: calc(100% - 250px);
    padding-left: 30px;
}
.img-tour-list{
    width: 100%;
}
.div-detail-list{
    text-align: right;
}

.row-tour-list{
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #cbcbcb;
}
.desc-category{
    padding-bottom: 25px;
}
.summary-popular{
    margin-bottom: 5px;
}
.title-info{
    font-size: 14px;
    font-weight: bold;
}
.p-list{
    margin-bottom: 5px;
}
.a-book-list{
    float: left;
    background: #0472D3;
    color:#fff;
    text-transform: uppercase;
    border-radius: 3px;
    padding: 3px 17px;
    margin-right: 15px;
}

.a-book-list:hover,.a-book-list:focus {
    background: #0786F9 none repeat scroll 0 0;
    color: #ffffff;
    text-decoration: none;
}
.a-view-detail-list{
    display: inline-block;
    background: #cf0013;
    border-radius: 5px;
    color:#fff;
    padding: 3px 10px;
}

.a-view-detail-list:hover,.a-view-detail-list:focus{
    color:#fff;
    text-decoration: none;
    background: #78b023;
}
.breadcrumbs {
    font-size: 14px;
	padding-bottom:15px;
}
.breadcrumbs div {
    float: left;
}
.breadcrumbs div:after{
    content: "/";
    padding: 0 8px;
}
.breadcrumbs div:last-child{
    background: none;
}
.breadcrumbs div:last-child:after{
    content:"";
    padding:0
}
.breadcrumbs div:last-child span{
    color:#333
}
.breadcrumbs div  span{
    color: #609b04;
}
.breadcrumbs div a {
    color: #609b04;
}
.main-content{
    padding-top: 15px;
}
.h1_detail {
    margin-bottom: 20px;
    margin-top: 0;
    font-size: 27px;
    font-family: futurabook-bold;
}
.top_tour_detail p{
    margin-bottom: 4px;
}
.top_tour_detail i{
    color:#0472D3
}
.h4-summary{
    font-size: 15px;
    margin-top: 20px;
    font-weight: Bold;
    text-transform: uppercase;
}
.col-similar-tour{
    margin-bottom: 30px;
}
.col-similar-tour:nth-of-type(3n+1){
    clear: both;
}
.top_tour_detail{
    padding-bottom: 25px;
}
.tab-content-detail{
   padding:20px 20px;
    border:1px solid #ccc;
    border-top: none;
}

.bar_social {
    font-size: 15px;
    padding: 7px 20px;
}
div.div_facebook {
    float: right !important;
    height: 22px;
    width: 110px !important;
}
div.div_tweet {
    float: right;
    height: 22px;
    width: 65px;
}
div.div_google {
    float: right;
    height: 22px;
    width: 65px;
}
.h3-exclude{
    font-weight: Bold;
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 20px;
}
.col-include ul, .col-exclude ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.col-include li{
    background: url(../images/exclude.png) no-repeat 0 3px;
    padding-left: 23px;
    padding-bottom: 5px;
}
.col-exclude li{
    background: url(../images/include.png) no-repeat 0 3px;
    padding-left: 23px;
    padding-bottom: 5px;
}
.td_price{
    font-family: Aleo-Regular;
    margin-bottom: 20px;
}
.td_price th.th_header{
    color: #fff;
    padding: 5px 8px;
    text-align: center;
    background: #BC6A45;
    border: 1px solid #fff;
    font-weight: normal;
}
.getdate table td ,
.td_price td {
    background: #eceff0 none repeat scroll 0 0;
    border: 1px solid #fff;
    color: #000000;
    padding: 5px 8px;
}
.th_header_{
    text-align: left !important;
}
.td_price_{
    text-align: center;
}
.label-condition{
    display: inline;
    cursor: pointer;
}

.lable-payment{
    display: inline-block;
    cursor: pointer;
    margin-right: 20px;
}
.lable-payment input{
    margin-right: 5px;
}
.h2-left{
    margin: 0;
    font-size: 15px;
    text-transform: uppercase;
    background: #0472D3;
    color:#fff;
    font-weight: bold;
    padding: 10px 10px;
}
.box-left{
    margin-bottom: 20px;
}
.box-left-inner{
    border: 1px solid #0472D3;
    padding: 10px;
}
.ul-right{
    margin: 0;
    padding: 0;
    list-style: none;
}
.li-right{
    background: url(../images/arrow6.png) no-repeat 0 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #cccccc;
    padding-left: 15px;
}
.li-right:last-child{
    border: none;
}
.a-right{
    color:#333333;
}
.a-name-popular img{
    position: relative;
    top: -2px;
    padding-left: 5px;
}
.div-detail-list .a-book-list, .a-list{
    float: none;
    display: inline-block;
    text-transform: none;
    margin-right: 0;
    margin-left: 10px;
}
.sumary-hotel{
    padding-top: 10px;
}
.a-small{
    padding: 8px 10px;
    font-size: 14px;
}
.view-detail{
    padding-top: 8px;
    text-align: right;
}
.img-room-detail{
  float:right;
    width: 250px;
    margin-left: 20px;
}
.input-book{
    width: 100%;
}
.form-room-book{
    margin-top: 20px;
    padding: 7px 10px 15px 10px;
    background: #F8F8F8;
    border:1px dashed #ccc;
}
.input-date{
    background: url(../images/calender.png) no-repeat 96% 7px ;
    width: 100%;
}
.bt-book-detail{
    display: inline-block;
    width: auto;
    padding-left: 25px;
    padding-right: 25px;
}
.title-review{
    background: #0472D3;
    padding:5px 10px;
    margin-top: 0;
    font-size: 15px;
    color:#fff;
    font-weight: Bold;
}
.total{
    color:#333;
    font-weight: Bold;
    text-align: right;
    display: block;
}
.div-total{
    border-top: 1px solid #cccccc;
    padding-top: 15px;
}
.img-room-book{
    float: left;
    width: 130px;
    margin-right: 15px;
}
.table-book th{
    border: 1px solid #fff;
    color: #fff;
    font-weight: normal;
    padding: 7px 10px;
    text-align: center;
    background: #BC6A45;
}
.table-book td {
    background: #eceff0 none repeat scroll 0 0;
    border: 1px solid #fff;
    color: #000000;
    padding: 10px;
}
.p-name-book{
    font-weight: Bold;
}
#ui-datepicker-div{
    z-index: 99999;
}

#cboxLoadedContent body{
    margin: 0;
}
#colorbox, #cboxOverlay, #cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden; }

#cboxWrapper {
    max-width: none; }

#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%; }

#cboxMiddleLeft, #cboxBottomLeft {
    clear: left; }

#cboxContent {
    position: relative; }

#cboxLoadedContent {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#cboxTitle {
    margin: 0;
    /*    display: none!important;*/
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor: pointer; }

.cboxPhoto {
    float: left;
    margin: auto;
    border: 0;
    display: block;
    max-width: none;
    -ms-interpolation-mode: bicubic; }

.cboxIframe {
    width: 100%;
    height: 100%;
    display: block;
    border: 0;
    padding: 0;
    margin: 0; }

#colorbox, #cboxContent, #cboxLoadedContent {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; }

#cboxOverlay {
    background: #000; }

#colorbox {
    outline: 0; }

#cboxContent {
    margin-top: 32px;
    overflow: visible;
    background: #fff;
    margin-left: 15px;
    margin-right: 15px; }

.cboxIframe {
    background: #fff; }

#cboxError {
    padding: 50px;
    border: 1px solid #ccc; }

#cboxLoadedContent {
    background: #fff;
}
#cboxContent{
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#cboxLoadingOverlay {
    background: #fff; }

#cboxTitle {
    position: absolute;
    top:0;
    padding: 0 10px;
    height: 65px;
    line-height: 65px;
    width:100%;
    left: 0;
    text-align: center;
    color: #fff;
    font-size:24px;
    background: #DB4453;
}
#cboxLoadedContent{
    margin-top: 65px;
    padding-top: 10px;
}
#cboxCurrent {
    position: absolute;
    top: -22px;
    right: 205px;
    text-indent: -9999px; }

#cboxSlideshow {
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    text-indent: -9999px;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -10px;

}
#cboxNext{
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    text-indent: -9999px;
    width: 25px;
    height: 53px;
    position: absolute;
    top: 40%;
    right:10px;

}
#cboxPrevious{
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    text-indent: -9999px;
    width: 25px;
    height: 53px;
    position: absolute;
    top: 40%;
    left:10px;
}
#cboxClose {
    width: 47px;
    height: 50px;
    top: 7px;
    right: 20px;
    z-index: 9;
    text-indent: -100px;
    text-align: left;
    overflow: hidden;
    background: url(../images/close2.png) no-repeat top left;
    position: absolute;
    border: none; }

#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
    outline: 0; }


.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious {
    right: 66px; }

.cboxSlideshow_on #cboxSlideshow {
    background-position: -75px -25px;
    right: 44px; }

.cboxSlideshow_on #cboxSlideshow:hover {
    background-position: -100px -25px; }

.cboxSlideshow_off #cboxSlideshow {
    background-position: -100px 0px;
    right: 44px; }

.cboxSlideshow_off #cboxSlideshow:hover {
    background-position: -75px -25px; }
.link_popup{
    color:#0472D3;
    font-size: 15px;
    font-weight: Bold;
}
.button2{
    padding: 5px 12px;
    border-radius: 5px;
    font-size: 14px;
    border:none
}
.got_price {
    color: #e10625;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 0;
}
#box-total-caculator{
    font-size: 14px;
}
#box-total-caculator .row_book_item{
    padding-bottom: 5px;
}
.nav-tab-tour > li > a {
    font-weight: bold;
    padding: 10px 20px;
    color: #333333;
}

.nav-tab-tour > li.active > a, .nav-tab-tour > li.active > a:hover, .nav-tab-tour > li.active > a:focus {
    border: none;
    background: #cf0013;
    color: #fff;
}

.img-guide-detail{
    float: left;
    width: 300px;
    margin-right: 20px;
}
.box-similar{
    padding-top: 15px;
    margin-top: 20px;
    border-top:1px solid #cccccc;
}
.col-similar{
    padding-bottom: 20px;
}
.col-similar:nth-of-type(2n+1){
    clear: both;
}
.img-similar{
    float:left;
    width: 120px;
    margin-right: 15px;
}
.a-similar{
    color:#333;
}
.spantotal{
    width: 110px;
    text-align: right;
    display: inline-block;
}
.nav-tab-cattour > li > a:hover, .nav-tab-cattour > li > a:focus{
    background: none;
    border:1px solid #fbff00;
    color:#fbff00;
}
.col-room .price{
    font-size: 15px;
}

.main-menu {
    transition: all 0.3s ease 0s;
    background: rgba(0,0,0,0.8);
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}
.main-menu ul.ul_main_menu ul li.li_menu_main{
    transition: background 0.2s ease 0s;
    white-space: nowrap;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    float: none !important;
    border-bottom: 1px solid #ccc;
    background: url(../images/dot.png) no-repeat 7px 14px;
    display: block;
}
.main-menu ul.ul_main_menu > li ul{
    background: #ffffff none repeat scroll 0 0;
    padding: 0;
    z-index: 999;
    display: none;
    list-style: outside none none;
    margin: 0;
    position: absolute;
    top: 100%;
    left: 0;
    text-align: left;
}
.main-menu li.li_menu_main:hover ul {
    display: block;
}
.main-menu ul ul a.a_menu_main{
    color:#333;
    text-transform: none;
}
.content-nopadding .box-book{
    margin-top: -96px;
}

.backtotop {
    bottom: 30px;
    cursor: pointer;
    position: fixed;
    right: 10px;
    z-index: 10;
}
.main-menu.sticky{
    position: fixed;
    top: 0;
    left: 0;
}
.ui-datepicker .ui-datepicker-title select{
    color:#000;
}
#logo{
    float:left
}
.navbar-toggle{
    display: none;
    margin: 0;
}
.navbar-toggle .icon-bar{
    background-color:#fff;
}
.pricenow {
    color: #cf0013;
    font-weight: Bold;
    font-size: 16px;
}
.box_link{
    padding-bottom: 30px;
    border-top:4px solid #E9E9E9
}
.a-similar{
    font-weight: Bold;
    font-size: 16px;
    color: #333;
}
.jcarouselLink li{
    padding:0 10px
}
.jcarouselLink li img{
    padding: 0 10px;
}
.p-link{
    color:#333;
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 5px;
}
.h3-information{
    margin-bottom: 25px;
    font-weight: Bold;
}
.box-tripadvisor{
    float:right;
    margin-left: 20px;
    margin-bottom: 10px;
}
.swiper-slide img{
    width: 100%;
}

.div_paging {
    text-align: center;
}
.div_paging a {
    color: #fff;
    background: #CCCCCC;
    border-radius: 50%;
    display: inline-block;
    font-weight: Bold;
    height: 26px;
    line-height: 26px;
    margin: 0 3px;
    text-align: center;
    width: 26px;
}
.div_paging a.next-page{
    text-indent: 9999px;
}
.div_paging a.prev-page{
    text-indent: 9999px;
}
.sh_page_unselecta {
    background: #ccc none repeat scroll 0 0;
}
.div_paging .sh_page_selecta {
    background: #85c226 none repeat scroll 0 0;
    color:#fff
}
.next_page {
    background-color: #85c226;
}
.pre_page {
    background-color: #ccc;
}
#thumbs{list-style:none;margin:0px;padding:0px}

.li_thumbs img{float:left;width:70px;height:45px;float:left;padding-right:5px;padding-bottom:5px}
#photo{
    margin-bottom: 10px;
}

.info-slide-2 {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    left: 0;
    padding: 20px 20px 20px 50px;
    position: absolute;
    top: 50%;
    width: 550px;
    position: absolute;
    transform: translate(0%, -50%);
    z-index: 1000;
}
.h2-tour-slide {
    font-size: 22px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 15px;
}
table{
	max-width: 100% !important;
}
.h2-tour-slide a {
    color: rgb(255, 255, 255);
    text-transform: uppercase;
}
.slide-price {
    color: rgb(251, 255, 0);
    font-family: Raleway-Medium;
    font-size: 22px;
    line-height: 1;
}
.a-book-slide {
    background: rgb(207, 0, 19) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    padding: 5px 15px;
    text-transform: uppercase;
}
.a-book-slide:hover, .a-book-slide:focus {
    background: rgb(238, 9, 30) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    text-decoration: none;
}
.div-book-slide {
    padding-top: 15px;
}
.p-dest-slide {
    padding-top: 8px;
}
.slide-duration {
    font-family: "UTM Dinh Tran";
    font-size: 30px;
    line-height: 1;
}
.slide.owl-theme .owl-nav.disabled + .owl-dots {
    bottom: 15px;
    left: 0;
    margin-top: 0;
    position: absolute;
    width: 100%;
    z-index: 2;
}
.owl-theme .owl-dots .owl-dot span{
    width: 13px;
    height: 13px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #0472D3 ;
}
.owl-theme .owl-dots .owl-dot span {
    background: #CCCCCC none repeat scroll 0 0;
}
.box-book{
    margin-top: 0;
}
.content-nopadding .box-book{
    margin-top: 0;
}
.content-nopadding{
    padding-top: 20px;
}
.main-content{
    padding-top: 0;
}
.post-column {
    margin-bottom: 30px;
    position: relative;
    padding: 0 15px;
    width: 33.333%;
    box-sizing: border-box;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
}

.post-column {
    margin-bottom: 30px;
    position: relative;
    padding: 0 15px;
    width: 33.333%;
    box-sizing: border-box;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
}

.post-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    margin: 0 -15px;

}

.post-column .bottom-hot {
    border: none;
}

.post-column .bottom-hot {
    padding-bottom: 40px;
}

.post-column section {
    border: 1px solid #CCCCCC;
    position: relative;
    width: 100%;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
}

.bottom-best {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -moz-box-flex: 1;
    flex-direction: column;
    flex-grow: 1;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    border: 1px solid #ddd;
}

.top-bottom-best {
    -moz-box-flex: 1;
    flex-grow: 1;
    padding: 10px;
}
.post-column.col-room-small {
    width: 50%;
}

.rating {
    display: inline-block;
    font-family: FontAwesome;
    font-size: 15px;
    position: relative;
}
.rating::after {
    color: #ffcd00;
    left: 0;
    position: absolute;
}
.rating::before {
    color: #ffcd00;
}
.rating::after {
    color: #ffcd00;
    left: 0;
    position: absolute;
}
.rating.r-0::before {
    content: "";
}
.rating.r-05::after {
    content: " ";
}
.rating.r-10::after {
    content: "\f005";
}
.rating.r-15::after {
    content: "\f005 ";
}
.rating.r-20::after {
    content: "\f005\f005";
}
.rating.r-25::after {
    content: "   ";
}
.rating.r-30::after {
    content: "\f005\f005\f005";
}
.rating.r-35::after {
    content: "    ";
}
.rating.r-40::after {
    content: "\f005\f005\f005\f005";
}
.rating.r-45::after {
    content: "     ";
}
.rating.r-50::after {
    content: "\f005\f005\f005\f005\f005";
}
.rating.circle::before {
    color: #ffcd00;
    content: "";
}
.rating.circle::after {
    color: #ffcd00;
    left: 0;
    position: absolute;
}
.rating.circle.r-0::before {
    content: "";
}
.rating.circle.r-05::after {
    content: " ";
}
.rating.circle.r-10::after {
    content: "\f005";
}
.rating.circle.r-15::after {
    content: "  ";
}
.rating.circle.r-20::after {
    content: "\f005\f005\f005"
}
.rating.circle.r-25::after {
    content: " ";
}
.rating.circle.r-30::after {
    content: "\f005\f005\f005";
}
.rating.circle.r-35::after {
    content: " ";
}
.rating.circle.r-40::after {
    content: "\f005\f005\f005\f005";
}
.rating.circle.r-45::after {
    content: " ";
}
.rating.circle.r-50::after {
    content: "\f005\f005\f005\f005\f005";
}
.a-cat-cruie {
    color: #333333;
}

.row-cruise-catlist + .row-cruise-catlist {
    margin-top: 40px;
}

.h2-cruise-list {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 25px;
    font-family: futurabook-bold;
}

.h2-cruise-list i {
    color: #005BAA
}

.cruise-tour {
    font-weight: bold;
    padding-bottom: 5px;
}

.tours {
    padding: 0 10px 10px 10px;
}

.row-cruise-tour a {
    color: #333;
    display: inline-block;
    width: 160px;
}

.row-cruise-tour {
    position: relative;
    padding-left: 17px;
    padding-bottom: 5px;
}

.row-cruise-tour::before {
    font-family: fontawesome;
    content: "\f017";
    left: 0;
    top: 0;
    position: absolute;
    color: #005BAA
}

.list-cruise-tour {
    padding-left: 20px;
}

.col-left-list {
    float: left;
    width: 270px;
}
.row-tour-list-2 {
    display: table;
    width: 100%;
    margin-bottom: 30px;
    border: 1px solid #dddddd;
    border-left: 0;
}

.left-tour-list-2 {
    position: relative;
    width: 350px;
    display: table-cell;
}

.right-tour-list-2 {
    width: 176px;
    vertical-align: top;
    display: table-cell;
    border-left: none;
    padding: 15px 10px;
}

.right-tour-list-in span {
    font-size: 25px;
    font-weight: normal;
}

.right-tour-list-in small {
    font-size: 14px;
    font-weight: normal;
}

.right-tour-list-in {
    background: #0472D3;
    text-align: center;
    color: #fff;
    padding: 15px 10px;
    margin-top: 20px;
}

.right-tour-list-in p {
    margin-bottom: 5px;
}
.col-right-cruise {
    width: calc(100% - 350px);
    width: -o-calc(100% - 350px);
    width: -webkit-calc(100% - 350px);
    display: table-cell;
    vertical-align: top;
    padding: 10px 15px 15px 30px;
    border: 1px solid #dddddd;
    border-left: none;
}

.mid-tour-list {
    width: calc(100% - 526px);
    width: -o-calc(100% - 526px);
    width: -webkit-calc(100% - 526px);
    display: table-cell;
    vertical-align: top;
    padding: 10px 15px 15px 30px;

}

.img-tour-list-2 {
    font-family: "object-fit:cover";
    height: 100%;
    left: 50%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.h1-slide {
    margin: 0;
    text-shadow: 0 3px 6px #000000;
    color: #FFFFFF;
    font-family: futurabook-bold;
    font-size: 38px;
    position: absolute;
    text-transform: uppercase;
    z-index: 10;
    color: #FFFFFF;
    left: 5%;
    bottom: 30px;
}
.a-checkrate {
    cursor: pointer;
    display: block;
    background: #458831;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 33px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    padding: 4px;
    border: none;
}

.a-checkrate:hover, .a-checkrate:focus {
    background: #5ab240;
    color: #fff;
    text-decoration: none;
}

.th-book {
    width: 150px;
}

.th-cabin, .th-price {
    width: 140px;
}
.h2-recommend{
    margin-top: 30px;
    margin-bottom: 25px;
    font-size: 20px;
    font-family: futurabook-bold;
    text-transform: uppercase;
}
.post-column-tour {
    width: 25%;
    margin-bottom: 30px;
    position: relative;
    padding: 0 5px;
    box-sizing: border-box;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
}

.post-wrapper-tour {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    margin: 0 -5px;

}

.bottom-tour {
    padding: 10px;
    padding-top: 0;
    background: #f7f7f7;
}

.post-wrapper-tour .top-bottom-best {
    background: #f7f7f7;
}

.post-wrapper-tour .a-name-popular {
    font-size: 16px;
}
.img-tour-right {
    float: left;
    width: 100px;
    margin-right: 15px;
}

.right-tour-right {
    overflow: hidden;
}

.h3-tour-right {
    margin: 0;
    font-size: 16px;
}
.tour-top-name {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px 8px 5px 8px;
    background: linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 100%);
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 100%);
    width: 100%;
    font-size: 15px;
}

.top-cruise-row {
    position: relative;
}


@media (min-width: 992px) and (max-width: 1199px) {
    .main-menu .ul_main_menu .li_menu_main{
        padding: 10px 15px;
    }
    .a-book{
        padding: 10px 17px;
    }
}
@media (max-width: 991px){
    .navbar-toggle{
        display: block;		position: absolute;		left:10px;		top: 15px;
    }	.logo{		max-width: 200px !important;	}
    .main-menu{
        display: none;
    }
    .left-content{
        float:none;
        width: 100%;
        padding-left: 0;
        padding-bottom: 20px;
    }
    .right-content{
        float: none;
        width: 100%;
    }
    .box-book{
        margin-top: 0;
    }
    .content-nopadding .box-book{
        margin-top: 0;
    }
}
@media  (max-width: 991px) and (min-width: 768px) {
    .img-room-book{
        width: 100px;
        margin-top: 5px;
    }
    .room-table-right, .room-table-left{
        padding: 5px;
    }
    .a-book{
        font-size: 13px;
        padding: 8px 5px;
    }
    .h2-slide{
        font-size: 30px;
    }
    .desc-slide{
        font-size: 40px;
    }
    .navbar-toggle{
        clear: right;
    }
    .logo{
        width: 300px;
    }
}
@media (max-width: 767px){	.logo{		max-width: 150px !important;	}		.li_footer_menu a{		font-size: 14px;	}
    .post-column.col-room-small{
        width: 100%;
    }
    .post-column-tour{
        width: 100%;
    }
    .h2-cruise-list{
        font-size: 20px;
        margin-bottom: 10px;
    }
    .column-cruise .a-name-popular{
        font-size: 20px;
    }

    .post-column{
        width: 100%;
        margin-bottom: 15px;
    }
    .row-tour-list-2{
        border: 1px solid #dddddd;
    }
    .breadcrumbs{
        font-size: 12px;
    }
    .col-right-cruise{
        width: 100%;
        padding-left: 0;
        border: none;
        padding: 10px;
        padding-top: 0;
    }
    .list-cruise-tour{
        padding-left: 0;
    }
    .h1-slide{
        display: none;
    }
    .h1_detail{
        font-size: 24px;
    }
    .row-cruise-tour a{
        width: 140px;
    }
    .col-footer-1{
        width: 100%;
    }
    .col-footer-2{
        width: 100%;
    }
    .col-footer-3{
        width: 100%;
        border: none;
    }
    .col-footer{
        padding-bottom: 15px;
        border: none;
    }
    .footer-menu li:nth-child(2n+1){
        clear: both;
    }
    .footer-menu li{
        float: left;
        width: 50%;
    }
    .summary-hotel{
        height: auto;
    }
    .lable-payment{
        margin-right: 5px;
    }
    #logo{
        float: none;
        text-align: center;
        padding-bottom: 5px;
    }
    .right-header{
        float:none;
        text-align: center;
    }
    .right-header p{	margin-bottom:0}
    header{
        position: relative;
        padding-bottom: 5px;		padding-top: 5px;
    }

    .h2-title{
        font-size: 20px;
    }
    .a-book{
        font-size: 13px;
        padding: 10px 17px;
    }
    .col-room{
        padding-bottom: 20px;
    }
    .col-room:last-child{
        padding-bottom: 0;
    }
    .box-location{
        padding: 15px 0;
    }
    .h2-title{
        margin-bottom: 20px;
    }
    .col-right-footer{
        text-align: center;
        padding-top: 15px;
    }
    .a_footer_menu{
        font-size: 14px;
        font-family: Raleway-Regular;
    }
    .h1-title{
        font-size: 25px;
        margin-bottom: 20px;
    }
    .h2-slide{
        font-size: 20px;
    }
    .desc-slide{
        font-size: 30px;
        display: none;
    }
    .info-slide{
        bottom: 30px;
    }
    .lef-tour-list{
        float:none;
        width: 100%;
        padding-bottom: 10px;
    }
    .right-tour-list{
        float:none;
        width: 100%;
        padding-left: 0;

    }
    .div-detail-list .pull-left{
        padding-bottom: 8px;
    }

    .nav-tab-tour > li > a{
        padding: 8px 8px;
        font-size: 13px;
    }
    .tab-content-detail{
        border:none;
        padding: 10px;
    }
    .title_book{
        text-align: left;
    }
    .container{
        padding: 0 10px;
    }
    .top-contact{
        padding-left: 0;
    }
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
        padding-left: -10px;
        padding-right: -10px;
    }
    .number-people{
        width: 100%;
    }
    .title-information{
        margin-bottom: 15px;
    }
    .img-guide-detail{
        float:none;
        width: 100%;
        margin-left: 0;
        margin-bottom: 10px;
    }
    .col-book{
        padding-bottom: 10px;
    }

    .img-room-book{
        width: 100%;
        margin-right: 0;
    }
    .img-tour-similar{
        width: 100%;
        margin-right: 0;
        margin-bottom: 5px;
    }
    .tour-similar .right-tour-right{
        overflow: visible;
    }
    .tour-similar{
        padding-bottom: 0;
    }
    .tour-similar + .tour-similar{
        border-top: 1px solid #ddd;
        padding-top: 15px;
        margin-top: 15px;
        padding-bottom: 0;
    }
}
